Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Module:Statsbar/styles.css: Revision history

From Deepspace Lore

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

24 April 2026

  • curprev 21:3221:32, 24 April 2026 WinterLampost talk contribs 773 bytes +773 Created page with ".template-statsbar { margin: var( --space-md ) 0; display: grid; font-size: 0.8125rem; line-height: var( --line-height-xx-small ); grid-auto-columns: minmax( auto, 1fr ); grid-auto-flow: column; } .template-statsbar__item { padding: 0 var( --space-md ); display: flex; align-items: center; flex-direction: column; } .template-statsbar__item + .template-statsbar__item { border-left: 1px solid var( --border-color-base ); } .template-statsbar__label {..."